#header {position:fixed; top:0; left:0; right:0; z-index:200; height:90px; background:#fff; border-bottom:1px solid var(--primary-color);}
#header-content {max-width:1200px; margin:20px auto;}
#header-content h1 {padding-right:30px;}
#header-content p {font-size:14px;}

#main-stage {margin-top:100px;}

#time-stage {margin:20px auto; border:1px solid #ccc; height:calc(100vh - 140px); position:relative;}
#workday {position:absolute; top:0; bottom:0; background:#f2f2f2;}
.hr {position:absolute; top:0; bottom:0; width:1px; background:#000; font-size:8px;}
.hr.hr-workday {font-size:9px; font-weight:bold;}
.current {background:#f00;}
.tz {position:absolute; left:0; right:0; height:35px; font-size:12px;}
.tz-city {position:absolute; font-size:9px; background:#ccc;}

